Need Help to use the V2

Post Reply
agr
Posts: 9
Joined: Tue 3 Jan 2017 23:25

Need Help to use the V2

Post by agr » Tue 3 Jan 2017 23:44

Hello community

I am a happy owner of a V500 v2+. But I have real issues to install the drivers. I am using the card on an Amiga 2000. So far there is no Problem. I can see the v2 gold core Screen. So I assume that the card is already flashed. So I install the workbench 3.1 on my cf card. Then I download the Picasso Driver here: http://aminet.net/package/driver/video/Picasso96
But it does not work, it gives me an error. Unable to compile Script ERROR: Unterminated string or comment on line 3623.

Do I have to do something before installing the picasso driver? Or is there an issue of unpacking the driver? Because in the unpacking process it asks me if I want to overwrite a particular file. Even I drag the whole Picasso Drawer into the drawer c of the workbench the same error occurs.

Can anybody help me on this problem?

Thanks

User avatar
Mr-Z
Posts: 19
Joined: Sun 27 Nov 2016 08:14

Re: Need Help to use the V2

Post by Mr-Z » Wed 4 Jan 2017 06:13

Hi at wich point do you get this issue ? during install of Picasso96 itself ? did you select the UAE driver before installing the SAGA driver ?
Amiga is addictive coz it's fun to use 8-) config: A600 Vampire 2 "Black Edition"

User avatar
TuKo
Administrateur du site
Posts: 50
Joined: Thu 17 Nov 2016 23:29
Location: Switzerland
Contact:

Re: Need Help to use the V2

Post by TuKo » Wed 4 Jan 2017 09:45

Which version of Installer do you have ?

Be sure to have 43.3 version :
http://aminet.net/package/util/misc/Installer-43_3
A600, V600 V2, A604n+Indi+RTC, CF 32Gb, WiFi
A500+, V500 V2+, Kipper 1MB ChipRAM, CF 32GB, Indivision ECS, ESP8266, Plipbox
A4000D, CS MK2 68060@66MHz 128Mb, Indi MK2cr, CF 16Gb, CV64 4Mb, FastATA MK-VI, Ariadne II

agr
Posts: 9
Joined: Tue 3 Jan 2017 23:25

Re: Need Help to use the V2

Post by agr » Wed 4 Jan 2017 23:08

TuKo wrote:Which version of Installer do you have ?

Be sure to have 43.3 version :
http://aminet.net/package/util/misc/Installer-43_3
Thanks for your answer. Yes I downloaded the installer . When I unpack the file there is a drawer "Installer43_3inside this drawer I have a Installer.guide, Installer License, Legal.README, and a drawer SampleScripts and a Installer Icon (Hammer). If I start the installer only an output windows appears. Nothing else. Do I have to code something in this shell? By the way for what is this installer good for...
Honestly I was was a child when I was Amiga Fan...

agr
Posts: 9
Joined: Tue 3 Jan 2017 23:25

Re: Need Help to use the V2

Post by agr » Wed 4 Jan 2017 23:18

Mr-Z wrote:Hi at wich point do you get this issue ? during install of Picasso96 itself ? did you select the UAE driver before installing the SAGA driver ?
Thanks very much for your answer. When I click the setup of the Picasso96Install Drawer then the error Unable to Compile script occurs. Then it quits. So I cannot choose the UAE option. When I install the saga driver it doesnt ask me for an UAE option. I have never seen an uae option or driver. Where can I download that?
cheers

User avatar
guibrush
Posts: 95
Joined: Sat 19 Nov 2016 14:12

Re: Need Help to use the V2

Post by guibrush » Thu 5 Jan 2017 15:08

Yout need to put the installer program in C, rename it "installer", and to be sur than other programs use it too, copy it and rename the copy "install", in C too. it should let you go straight the p96 installation witout errors.
A600 V1.5, V600 V2, A604n, RTC, Indi ECS, 32Gb CF, PCMCIA Ethernet, HD floppy, TOM, HP Pavilion 23xi monitor
A500+V8A, V500+, Indi ECS, 32Gb CF, SD-net, SD floppy, Kipper 2Mb chip expansion, TOM, Eizo EV2450

agr
Posts: 9
Joined: Tue 3 Jan 2017 23:25

Re: Need Help to use the V2

Post by agr » Thu 5 Jan 2017 15:27

guibrush wrote:Yout need to put the installer program in C, rename it "installer", and to be sur than other programs use it too, copy it and rename the copy "install", in C too. it should let you go straight the p96 installation witout errors.
Thanks for your answer. So I put the installer Icon with the hammer to c ? and not the hole drawer?

User avatar
guibrush
Posts: 95
Joined: Sat 19 Nov 2016 14:12

Re: Need Help to use the V2

Post by guibrush » Thu 5 Jan 2017 15:35

yes, only the programm itself, not the drawer.
A600 V1.5, V600 V2, A604n, RTC, Indi ECS, 32Gb CF, PCMCIA Ethernet, HD floppy, TOM, HP Pavilion 23xi monitor
A500+V8A, V500+, Indi ECS, 32Gb CF, SD-net, SD floppy, Kipper 2Mb chip expansion, TOM, Eizo EV2450

User avatar
TuKo
Administrateur du site
Posts: 50
Joined: Thu 17 Nov 2016 23:29
Location: Switzerland
Contact:

Re: Need Help to use the V2

Post by TuKo » Tue 24 Jan 2017 07:35

Did it work ?
A600, V600 V2, A604n+Indi+RTC, CF 32Gb, WiFi
A500+, V500 V2+, Kipper 1MB ChipRAM, CF 32GB, Indivision ECS, ESP8266, Plipbox
A4000D, CS MK2 68060@66MHz 128Mb, Indi MK2cr, CF 16Gb, CV64 4Mb, FastATA MK-VI, Ariadne II

agr
Posts: 9
Joined: Tue 3 Jan 2017 23:25

Re: Need Help to use the V2

Post by agr » Thu 16 Mar 2017 16:44

Hhank you very much for your help. I broke my card and had to reprogram it with quartex. Thanks to majsta for the files. And then I begann from new.
I had to use the shell to copy run.lha and other stuff. http://guide.abime.net/wb3.1/chap4.htm
I had to make everything in winuae, on my real A2000 I had really issues. Now Picasso is installed an I try to install os3.9.

Thanks for your help.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest